{{- if .Values.front.enabled }}
apiVersion: v1
kind: Service
metadata:
  name: {{ template "AppCtx.front.name" . }}-service
spec:
  selector:
    app: front
  ports:
    - protocol: TCP
      port: {{ .Values.front.servicePort }}
      targetPort: 80
{{- end }}